
body{
    font-family: tahoma,verdana;
    font-size: 14px;
    margin-top: 0px !important;
}

p{margin: 0;}

a{color: #000;}

.SpaceAdjust{height: 70px;}

a.selected {
  background-color:maroon !important;/*1F75CC*/
  color:white;
  z-index:100;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}


.qtexts{border-bottom: 1px solid #999; margin-bottom: 5px; padding: 5px 0 5px 0;line-height: 40px;}

.contact{font-size: 24px;font-family:my_quran; line-height: 50px; padding-right: 6px;} /* hafs,"Traditional Arabic",Arial*/

/*.Play{border: 1px solid #ccc;border-radius: 3px; padding: 3px 8px 3px 8px; font-size: 13px; cursor: pointer;}*/
.Play{border: 1px solid #ccc;border-radius: 3px; cursor: pointer; margin-bottom: -5px;}
img.selected{border: 1px solid green;color: #000;}

/*.MeaningBox{display: none;}*/

#ShowData img{margin-top: 13px;}

.radius2{border-radius: 5px; border: 1px solid #19286C}

.next,.prev{border: 1px solid #19286C; padding: 8px 10px 8px 10px; cursor: pointer; font-weight: bold;}

.disable{border:1px solid #19286C !important; color:#ccc}

.messagepop {
  /*background-color:whitesmoke;*/
  background-color: #fff;/*d5d5d5*/
  cursor:default;  display:none;
  /*margin-top: 15px;*/
  position:absolute; text-align:left;  /*width:394px;*/  z-index:50;
  /*padding: 3px 3px 3px 3px;*/
  font-size: 18px;  max-width: 160px;  min-width: 100px;
  /*border-radius: 0 0 5px; */
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px; 
  /*border: 1px solid #999;*/
  border: 2px solid maroon; /*19286C*/
  
  line-height: 20px;
  word-wrap: break-word;
}

.messagepop .close{
    float: right;
    font-size: 16px;
    font-weight: bold;
    /*border-radius: 3px;
    border: 1px solid #999;*/
    cursor: pointer;
    padding: 0 5px 0 5px;
    color: #fff;
    text-align: right;
    width: 30px;
    height: 25px;
}
.messagepop .close:hover{color: red;font-size: 22px;}
.messagepop .found{float: left; font-size: 16px;}
.messagepop .found a:hover{color:yellow !important;font-size: 22px;}



.clear{clear: both;}





.quiz-wrapper {
  position: relative;
  display: block;
  max-width: 1020px;
  /*height: 950px;*/
  margin: auto;
}
.quiz-wrapper p.question-description {
  background: #19286C;
  color: white;
  padding: 25px 20px;
  
  position: fixed;

    top: 0;
    left: 0;
    right: 0;
    text-align: center;
  
}

.quiz-wrapper .answers {
  /*display: inline-block;*/
  /*width: 365px;*/
  font-size: 16px;
  line-height: 23px;
  direction: rtl;
  margin: 10px 0;
}

.quiz-wrapper .answers li{display: inline-block; text-align: center; margin-bottom: 20px;}

.quiz-wrapper .answers .target {
  display: inline-block;
  min-width: 90px;
  background: whitesmoke;
  margin: 0 3px 5px 0;
  text-align: center;
  
   border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 22px;
  font-family:hafs;/*,"Traditional Arabic",Arial;*/
}


@media screen and (max-width: 768px){
 
 .SpaceAdjust{height: 65px;}
 
 .SearchBox{text-align: center;}
 
    
}    

.Page-navigation {text-align: center;background: #f0f0f0;margin: 10px auto; direction: ltr;}
.pagination {
  display: inline-block;
  margin: 10px auto 5px;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 7px 12px 5px;
  line-height: 20px;
  text-decoration: none;
  color: #757575;
  background-color: #fff;
  border: 1px solid #f0f0f0;
  margin-left: -1px;
  font-weight: bold;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #fff;
  background-color: #757575;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  background-color: #002d6a;
  border-color: #002d6a;
  cursor: default;
}

